# Loki::CheckStaticForNothing Class Reference

`#include <Checker.h>`

List of all members.

## Detailed Description

Exception Safety Level:
  This exception-checking policy class for StaticChecker does nothing when called. Functions can use this to show they might provide the weak exception guarantee. The best guarantee such functions can provide is that nothing gets leaked.

The documentation for this class was generated from the following file:

- Checker.h